<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.0.0.1001"/>
  <ToolsList>
 <ToolsInfo 
    	id="30019" 
		IDS="LSPXiuFu"
    	Show="1" 
		ExcludeSystem=""
		GroupID="2"
    	Name="LSP修复" 
    	Description="修复网络异常和不能上网" 
    	IconPath="AdvanceTools_pic_LSPFix_10_52.png" 
		IconPath_32="AdvanceTools_pic_LSPFix_10_32.png" 
		WinClassName="Q360LSPFix"
    	AppPath="Utils\LSPFix.exe" 
    	Param=""
		Order="340"
		UninstallType=""
    /> 
 </ToolsList>  
</AdvTools>